Bug 730397 - Missing regin bundle with a fresh install of Katello (0.1.61) on Fedora 15
Summary: Missing regin bundle with a fresh install of Katello (0.1.61) on Fedora 15
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Katello
Classification: Retired
Component: Packaging
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Mike McCune
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 19:03 UTC by Bryan Kearney
Modified: 2012-07-17 13:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-17 13:09:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 714167 None None None Never

Internal Links: 714167

Description Bryan Kearney 2011-08-12 19:03:34 UTC
[root@unused ~]# service katello initdb
rake aborted!
Could not find gem 'regin', required by 'rails (= 3.0.5)', in any of the sources
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/resolver.rb:129:in `resolve'
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/resolver.rb:127:in `catch'
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/resolver.rb:127:in `resolve'
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/definition.rb:151:in `resolve'
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/definition.rb:90:in `specs'
/usr/lib/ruby/gems/1.8/gems/bundler-1.0.10/lib/bundler/definition.rb:135:in `specs_for'



katello-cli-0.1.4-1.git.47.6fd482e.fc15.noarch
katello-0.1.61-1.git.0.729ee98.fc15.noarch

Comment 1 Lukas Zapletal 2011-08-15 07:54:30 UTC
Bug in Fedora: https://bugzilla.redhat.com/show_bug.cgi?id=714167

Comment 2 Lukas Zapletal 2011-08-15 08:03:04 UTC
17f9268 714167 - broken dependencies is F14

(Should by "in").

Comment 4 Corey Welton 2012-02-10 21:10:32 UTC
Clearing flags/blockers and moving this back to Katello queue.

Comment 5 Bryan Kearney 2012-07-17 13:09:24 UTC
Moving all community bugs with fixes to closed.


Note You need to log in before you can comment on or make changes to this bug.